*,html,body,ul,ol,dl,dt,dd,h1,h2,h3,h4,h5,h6{padding: 0;margin: 0;}
select,option,input,button,textarea{border: none;background: none;box-shadow: none;outline: none;}
a,a:hover,a:focus{outline: none;text-decoration: none;}
ul li,ol li{list-style: none;}
em,i{font-style: normal;}
p:last-child{margin-bottom: 0;}
.w-100{width: 100%;}
.h-100{height: 100%;}
.obj-cover{object-fit: cover;font-family: 'object-fit: cover;';}
.position-relative{position: relative;}
.position-absolute{position: absolute;}
.content-width{word-wrap: break-word !important;word-wrap: break-word !important;}
.content-width img{max-width: 100% !important;height: auto !important;}
.content-width table,.content-width video{width: 100% !important;height: auto !important;margin-bottom: 10px !important;}
.content-width table tbody tr td{padding: 5px !important;border: 1px solid #efefef !important;}
.content-width table tbody tr td p{margin-bottom: 0 !important;}
body{background: #F8FAFC;}
.bg-01{background: #fff;}


.topbg,.casesa{background: #fff;padding: 20px 0;}
.topbg .logo img{height: 44px;}
.topbg ul li a{display: block;line-height: 22px;margin: 12px 0 12px 40px;color: #333;}
.casesa ul.h-menu li a{display: block;font-size: 16px;color: #333;line-height: 30px;margin-right: 40px;}
.topbg ul li a:hover,.casesa  ul.h-menu li a:hover{color: #204fa2;}
.formbg{width: 270px;height: 30px;position: relative;}
.formbg input{width: 100%;height: 30px;border-radius: 5px 0 0 5px;padding: 0 60px 0 10px;border: 1px solid #eee;}
.formbg button{width: 50px;height: 30px;text-align: center;border-radius: 0 5px 5px 0;background: #888;color: #fff;position: absolute;top: 0;right: 0;}
.formbg button:hover{background: #204fa2;}

.footer{padding: 20px 0;background: #444;line-height: 2;color: #aaa;}
.footer span{margin-left: 20px;}
.footer span a{color: #fff;}
.page_info{display: none;}
.page_list{width: 100%;margin-top: 60px;text-align: center;overflow: hidden;}
.page_list a{display: inline-block;color: #888;font-size: 14px;background: #fff;border-radius: 4px;margin: 0 4px;padding: 6px 12px;}
.page_list a.on,.page_list a:hover{background: #333;color: #fff;}
.return{display: none;}
.return .back_return a{width: 32px;height: 32px;border-radius: 50px;overflow: hidden;background: url("../images/top.png") no-repeat top left/100% 100%;position: fixed;bottom: 40px;right: 40px;z-index: 99;}*/


.animate-5{transition:all .5s;-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;-o-transition: all .5s;}
.animate-5:hover{transition:all .5s;-webkit-transition: all .5s;-moz-transition: all .5s;-ms-transition: all .5s;-o-transition: all .5s;}
.space{white-space: nowrap;overflow: hidden;text-overflow: ellipsis;}
.clamp{display: -webkit-box;-webkit-box-orient: vertical;overflow: hidden;}
.p-tb40{padding: 40px 0;}
.p-lr5{padding: 0 5px;}
.p-lr10{padding: 0 10px;}
.m-t40{margin-top: 40px;}
.m-t20{margin-top: 20px;}
.title{font-size: 24px;line-height: 1.6;font-weight: bold;}
.content-text{font-size: 14px;color: #888;line-height: 2;}
.text-p p{margin-bottom: 0;}


.navbg{padding: 5px 10px;background: #fff;border: 1px solid #eee;border-radius: 5px;}
.navbg ul li{float: left;margin: 10px;color: #999;}
.navbg ul li span,.navbg ul li a{display: block;padding: 5px 10px;color: #999;}
.navbg ul li.active a,.navbg ul li a:hover{color: #204fa2;}

.box-pro{padding: 10px;background: #fff;border: 1px solid #eee;border-radius: 5px;position: relative;}
.box-pro h4{margin: 10px 0;font-size: 14px;line-height: 1.6;-webkit-line-clamp: 2;height: 3.2em;}
.box-pro h4 a{color: #333;}
.time,.view{padding-left: 20px;line-height: 20px;color: #999;position: relative;}
.time:before,.view:before{content: '';width: 16px;height: 16px;position: absolute;top: 50%;transform: translateY(-50%);left: 0;}
.time:before{background: url(../images/time.png) no-repeat left center/100% 100%;}
.view:before{background: url(../images/view.png) no-repeat left center/100% 100%;}
.box-pro:hover{box-shadow: 0 2px 20px rgba(0,0,0,.16);}
.box-pro h4 a:hover{color: #204fa2;}
.box-pro .text a:hover{background: #204fa2;border-color: #204fa2;color: #fff;}
.box-pro a.nav{background: #204fa2;color: #fff;padding: 6px 18px;border-radius: 0 0 5px 0;position: absolute;top: 10px;left: 10px;}
.box-pro a.nav:hover{background: #eb0202;}

.sitebg{color: #999;}
.sitebg a{color: #999;margin: 0 4px;}
.sitebg a:hover{color: #204fa2;}
.box-slide-left{width: calc(100% - 340px);}
.box-slide-bg{background: #fff;padding: 20px;border-radius: 5px;}
.timebg{color: #999;padding: 10px 0;border-bottom: 1px dashed #eee;}
.timebg .view{margin-left: 20px;}
.article-copyright{line-height: 2;color: #000;border-left: 3px solid #0d243a;padding: 10px 20px;background: #f9faff;}
.article-copyright a{color: #000;}
.article-copyright a:hover{text-decoration: underline;}
.box-slide-right{width: 340px;padding-left: 20px;}
.boxtitle{font-size: 20px;font-weight: bold;}
a.member{display: block;text-align: center;line-height: 40px;background: #204fa2;color: #fff;border-radius: 5px;}
a.member:hover{opacity: .8;}
.member-bg{padding: 15px;background: #F3FBFF;}
.member-bg .member-text{margin-top: 10px;color: #999;line-height: 2;text-align: right;}
.member-bg .member-text span{float: left;}


.index-title{line-height: 1;padding-left: 15px;position: relative;}
.index-title:after{content: "";width: 4px;height: 100%;background: #204fa2;position: absolute;top: 0;left: 0;}
.index-title b{font-size: 24px;}
.index-title a{font-size: 14px;color: #999;position: absolute;top: 50%;transform: translateY(-50%);right: 0;}
.index-title a:hover{color: #204fa2;}

.banner-swiper .swiper-button-next,.banner-swiper .swiper-button-prev{width: 30px;height: 54px;line-height: 54px;background-color: #333;opacity: .6;}
.banner-swiper .swiper-button-next{right: 0;}
.banner-swiper .swiper-button-prev{left: 0;}
.banner-swiper .swiper-button-next:after,.banner-swiper .swiper-button-prev:after{font-size: 20px;color: #fff;}
.banner-swiper .swiper-button-next:hover,.banner-swiper .swiper-button-prev:hover{opacity: 1;}
.banner-swiper .box-pro:hover{box-shadow: none;}


.box-pro-bg .boximg{height: 185px;}
.box-pro-bg .mulu{display: inline-block;padding: 6px 12px;background: #3db370;color: #fff;border-radius: 0 0 8px 0;position: absolute;top: 0;left: 0;}
.box-pro-bg .mulu:hover{background: #F2994A;}
.box-pro-bg .box-title,.boxnews01 .box-title,ul.cases-list li .box-title{height: 3.2em;}

.boxcombg{width: 100%;height: 820px;position: relative;}
.boxcom{width: 560px;background: #fff;padding: 40px;box-shadow: 0 2px 12px rgba(0,0,0,.05);border-radius: 8px;position: absolute;top: 50%;left: 50%;transform: translate(-50%,-50%);}
.boxinput{width: 100%;padding: 0 15px;font-size: 15px;height: 40px;margin-bottom: 20px;border: 1px solid #eee;border-radius: 5px;}
.boxcode{width: 100%;position: relative;padding-right: 90px;}
.boxcode #login_code{height: 30px;position: absolute;top: 5px;right: 0;border-radius: 5px;cursor: pointer;}
.btnbox{width: 100%;height: 40px;font-size: 15px;color: #fff;background: #204fa2;border-radius: 5px;cursor: pointer;}
.btnbox:hover{background: #0941a4;}
a.register{color: #09aaff;}
a.register:hover{text-decoration: underline;}
.examine-title{font-size: 20px;}
.examine-text{font-size: 15px;}
.examine-text span{font-size: 18px;color: #e23435;}